Subject: Cygwin finally croaked
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2004 10:08:33 -0400

I installed cygwin version.  Not sure of the version but somtime at beginning of this year 2004.

I never really use it except for the whois functionality.  A few days ago I noticed when I first double click on the icon on my Windows 2000 SP3 desktop the console comes up and disappears.  I have to double-click again and it comes up stays and I can do the whois.

Then sometimes the console does not receive keyboard input.  I shake my desktop around a little bit spit left roll my eyes and it starts to receive input and I can logout.

Is there a shelflife to Cygwin?  Seems so here.

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/